<resources>
    <string name="app_name">UtilsApplication</string>
    <string name="title_home">Home</string>
    <string name="title_dashboard">Dashboard</string>
    <string name="webview_test">WebView Test</string>
    <string name="telegram_message">Telegram Message</string>
    <string name="sms_tool">SMS tool</string>
    <string name="webtestbot_message">WebTestBot Message</string>
    <string name="url_name_first_name">URL: %1$s Name: %2$s First Name: %3$s</string>
    <string name="go">Go</string>
    <string name="cancel">Cancel</string>
    <string name="error_info">Error Info</string>
    <string name="ok">Ok</string>
    <string name="empty">Empty</string>
    <string name="wait">wait...</string>
    <string name="not_empty">Not empty!</string>
    <string name="error">Error</string>
    <string name="language">Language</string>
    <string name="calendar">calendar</string>
    <string name="set_language">Set language</string>
    <string name="english">English</string>
    <string name="chinese">Chinese</string>
    <string name="sender_s_name_or_number">Sender\'s name or number</string>
    <string name="sms_content">SMS content</string>
    <string name="has_the_message_been_read">Has the message been read?</string>
    <string name="read">Read</string>
    <string name="unread">Unread</string>
    <string name="sms_sending_time">SMS sending time</string>
    <string name="select_time">Select time</string>
    <string name="submit">Submit</string>
    <string name="from_s">From: %s</string>


</resources>